Here is a loose, incomplete collection about what docs need to be written

Tutorials:
    * general Perl 6 intro
    * multis / multi dispatch, how to use them practically
    * lazy lists and generators
    * concurrency
    * IO
    * network programming (e.g., examples for IO::Socket::INET)
    * MOP
    * When to use which Set/Bag/*Hash type
    * Regexes and grammars (can be partially stolen from perl6/book)
    * Pod6
    * Exceptions
    * Updated version of http://perl6advent.wordpress.com/2010/12/22/day-22-the-meta-object-protocol/ (RT #121967)
    * OS portability details

Syntax features:
    * Hyper Operators (prefix, infix, postfix and method call)
    * $*ARGFILES, lines()   (Issue #96)
    * dispatch related declarators:  multi, only, proto, method, etc...
    * Smartmatching: ~~, allowed RHS values, backlinks from related docs (grep)

API docs:
    * KeyReducer
    * Uni

Functions:
    * srand()
    * use [probably really important...]
    * on (S17)

Miscellaneous:
    * Add TODO comments to undocumented items ("=comment TODO") (Have started - dha)
